Subject: VLAN tags?

From: Radia Perlman - Boston Center for Networking <[email-masked]>
Date: Wed, 7 Jul 1999 10:48:37 -0400 (EDT)

One other thought. What about VLAN tag. Might it be useful when
a bunch of routers are all connected to the same bridged topology,
but that bridged topology is actually separated into a bunch
of VLANs, to specify somewhere which VLAN this particular pseudonode
is associated with? This would probably be a TLV only in the pseudonode
LSP.

Radia